html {
    height: 100%
}

* {
    margin: 0;
    padding: 0;
}

body {
    font: normal .80em 'trebuchet ms', arial, sans-serif;
    background: #dce1df;
    color: #555;
    overflow-y: scroll;
}

p {
    padding: 0 0 20px 0;
    line-height: 1.7em;
}

img {
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #362c20;
    letter-spacing: 0em;
    padding: 0 0 5px 0;
}

h1, h2, h3 {
    font:  normal 170% 'century gothic', arial;
    margin: 0 0 15px 0;
    padding: 15px 0 5px 0;
    color: #000;
}

h2 {
    font-size: 160%;
    padding: 9px 0 5px 0;
    color: #009fbc;
}

h3 {
    font-size: 140%;
    padding: 5px 0 0 0;
}

h4, h6 {
    color: #009fbc;
    padding: 0 0 5px 0;
    font: normal 110% arial;
    text-transform: uppercase;
}

h5, h6 {
    color: #888;
    font: normal 95% arial;
    letter-spacing: normal;
    padding: 0 0 15px 0;
}

a, a:hover {
    outline: none;
    text-decoration: underline;
    color: #aeb002;
}

a:hover {
    text-decoration: none;
}

blockquote {
    margin: 20px 0;
    padding: 10px 20px 0 20px;
    border: 1px solid #e5e5db;
    background: #fff;
}

ul {
    margin: 2px 0 22px 17px;
}

ul, li {
    list-style-type: circle;
    margin: 0 0 6px 0;
    padding: 0 0 4px 5px;
    line-height: 1.5em;
}

ol {
    margin: 8px, 0, 22px, 20px;
}

ol, li {
    margin: 0 0 11px 0;
}

.left {
    float: left;
    width: auto;
    margin-right: 10px;
}

.right {
    float: right;
    width: auto;
    margin-left: 10px;
}

.center {
    display: block;
    text-align: center;
    margin: 20px auto;
}

#main, #logo, #menubar, #site_content, #footer {
    margin-left: auto;
    margin-right: auto;
}

#header {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0.7)
    ),
    url(img/sunset.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 35%;
    height: 172px;
}

#banner {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/banner-5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#banner-2 {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/banner-4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 10%;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#banner-3 {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/banner-6.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 10%;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#banner-4 {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/phone-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 10%;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#banner-5 {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/newspaper.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 40%;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#banner-6 {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/weather-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 40%;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#banner-7 {
    background: 
    linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.6)
    ),
    url(img/update-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left 50% bottom 40%;
    width: 1000px;
    height: 420px;
    margin-bottom: 20px;
    border: 10px solid #a4a4a4;
    position: relative;
}

#award-1 {
    background: url(img/award.png);
    background-size: cover;
    width: 210px;
    height: 150px;
    margin: 0 auto;
    float: left;
    position: relative;
}

#award-2 {
    background: url(img/award.png);
    background-size: cover;
    width: 210px;
    height: 150px;
    float: right;
    margin: 0 auto;
    position: relative;
}

.awardtext {
    font-size: 100%;
    text-align: center;
    color: #b18904;
    position: absolute;
    letter-spacing: 1px;
    width: 125px;
    top: 52%;
    left: 22%;
}

.bannertext {
    font-size: 300%;
    color: #fff;
    position: absolute;
    top: 40%;
    left: 10%;
    letter-spacing: 15px;
}

#logo {
    width: 880px;
    position: relative;
    height: 140px;
    background: transparent;
}

#logo #logo_text {
    position: absolute;
    top: 10px;
    left: 0;
}

#logo h1, #logo h2 {
    font: normal 300% 'gothic century', arial, sans-serif;
    border-bottom: 0;
    text-transform: none;
    margin: 0 0 0 9px;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover {
    padding: 22px 0 0 0;
    color: #fff;
    letter-spacing: 0.1em;
    text-decoration: underline;
}

#logo_text h1 a .logo_colour {
    color: #0080ff;
}

#logo_text a:hover .logo_colour {
    color: #fff;
}

#logo_text h2 {
    font-size: 120%;
    padding: 4px 0 0 0;
    color: #999;
}

#menubar {
    width: 880px;
    height: 46px;
}

ul#menu {
    float: right;
    margin: 0;
}

ul#menu li {
    float: left;
    padding: 0 0 0 9px;
    list-style: none;
    margin: 1px 2px 0 0;
    background: #5a5a55 url(img/tab.png) no-repeat 0 0;
}

ul#menu li a {
    font: normal 100% 'trebuchet ms', sans-serif;
    display: block;
    float: left;
    height: 20px;
    padding: 6px 35px 5px 28px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background: #5a5a5a url(img/tab.png) no-repeat 100% 0;
}

ul#menu li.selected a {
    height: 20px;
    padding: 6px 35px 5px 28px;
}

ul#menu li.selected {
    margin: 1px 2px 0 0;
    background: #00c6f0 url(img/tab_selected.png) no-repeat 0 0;
}

ul#menu li.selected a, ul#menu li.selected a:hover {
    background: #00c6f0 url(img/tab_selected.png) no-repeat 100% 0;
    color: #FFF;
}

ul#menu li a:hover {
    color: #e4ec04;
}

#site_content {
    width: 1020px;
    overflow: hidden;
    margin: 20px auto 10px auto;
    padding: 0 0 10px 0;
}

#sidebar_container {
    float: right;
    width: 224px;
}

.sidebar_top {
    width: 222px;
    height: 14px;
    background: transparent url(img/side_top.png) no-repeat;
}

.sidebar_base {
    width: 222px;
    height: 14px;
    background: url(img/side_base.png) no-repeat;
}

.sidebar {
    float: right;
    width: 222px;
    padding: 0;
    margin: 0 0 16px 0;
}

.sidebar_item {
    background: url(img/side_back.png) repeat-y;
    padding: 0 15px;
    width: 192px;
}

.sidebar li a.selected {
    color: #444;
}

.sidebar ul {
    margin: 0;
}

#content {
    text-align: left;
    width: 750px;
    padding: 0 0 0 5px;
    float: left;
}

#content ul {
    margin: 2px 0 22px 0px;
}

#content ul li, .sidebar ul li {
    list-style-type: none;
    background: url(img/bullet.png) no-repeat;
    margin: 0 0 0 0;
    padding: 0 0 4px 25px;
    line-height: 1.5em;
}

#footer {
    width: 100%;
    font-family: 'trebuchet ms', sans-serif;
    font-size: 100%;
    height: 80px;
    padding: 28px 0 5px 0;
    text-align: center;
    background: #3b3939 url(img/footer.png) repeat-x;
    color: #a8aa94;
}

#footer p {
    line-height: 1.7em;
    padding: 0 0 10px 0;
}

#footer a {
    color: #a8aa94;
    text-decoration: none;
}

#footer a:hover {
    color: #fff;
    text-decoration: none;
}

.search {
    color: #5d5d5d;
    border: 1px solid #bbb;
    width: 134px;
    padding: 4px;
    font: 100% arial, sans-serif;
}

.form_settings {
    margin: 15px 0 0 0;
}

.form_settings p {
    padding: 0 0 4px 0;
}

.form_settings span {
    float: left;
    width: 200px;
    text-align: left;
}

.form_settings input, .form_settings textarea {
    padding: 5px;
    width: 299px;
    font: 100% arial;
    border: 1px solid #e5e5db;
    background: #fff;
    color: #47433F
}

.form_settings .submit {
    font: 100% arial;
    border: 0;
    width: 99px;
    margin: 0 0 0 212px;
    height: 33px;
    padding: 2px 0 3px 0;
    cursor: pointer;
    background: #3b3b3b;
    color: #fff
}

.form_settings textarea, .form_settings select {
    font: 100% arial;
    width: 299px;
}

.form_settings select {
    width: 310px;
}

.form_settings .checkbox {
    margin: 4px 0;
    padding: 0;
    width: 14px;
    border: 0;
    background: none;
}

.seperator {
    width: 100%;
    height: 0;
    border-top: 1px solid #d9d5cf;
    border-bottom: 1px solid #fff;
    margin: 0 0 20px 0;
}

table {
    margin: 10px 0 30px 0;
}

table tr th, table tr td {
    background: #3b3b3b;
    color: #fff;
    padding: 7px 4px;
    text-align: left;
}

table tr td {
    background: #e5e5db;
    color: #47433f;
    border-top: 1px solid #fff;
}

.resize {
    width: 600px;
    height: auto;
}